{
  "0": "ھەر ئايدا ئايلىق چىقىمنىڭ ئېقىمى ھاسىل قىلايلى.",
  "1": "بىت تەڭگىسىنىڭ ئاق قەغەز ۋىكتورىكنىڭ قانداق بولىدىغانلىقىنى ئۆگىنىۋېلىڭ.",
  "2": "ھەمياننى قۇلۇپلايدۇ. ۋاقىت سىزنىڭ سارىيىڭىزنىڭ توختام تۈزۈشىڭىزنى قۇلۇپلايدۇ.",
  "3": "ئۈستىدىكى بىت تەڭگىسى نەق پۇل (BCH) نى تاللاڭ.",
  "4": "ئون ئىككى مەخپىي سۆزلىرىڭىزنى تېپىڭ ۋە يېزىڭ.",
  "5": "مەخپىي سۆزلەرنىڭ كۆپەيتىلگەن نۇسخىسىنى باشقا جايدا يوشۇرۇڭ.",
  "6": "مەخپىي سۆزلىرىڭىز پۇلىڭىزنى بىخەتەر قىلىڭ. ھېچقانداق سۆز يوق, پۇل يوق.",
  "7": "ئادرېسىڭىزنى ھەمياندىن كۆچۈرۈڭ.",
  "8": "ھەميان ئادرېسىڭىزنى بۇ دېتالغا چاپلاڭ.",
  "9": "ئايلىق قەستەن توختام تۈزۈڭ.",
  "10": "ئايلىق داۋاملىشىۋاتقان ئايلىق ۋاقىت جەدۋىلىنى تەكشۈرۈڭ.",
  "11": "قورالسىزلىق توختام جەدۋىلىڭىزنى كۆچۈرۈڭ.",
  "12": "قورالسىزلانغان توختامنى بىۋاسىتە, ياكى ئورتاقلىشىش فوندى.",
  "13": "بولدى, ئۇنى قىلدىڭىز. سىز يەڭدىڭىز!",
  "14": "سىز بىر قىسىم ئورگاننى ئۆگىنىسىز,",
  "15": "... ياكى",
  "16": "دائىملىق كىرىمى ئۆينىڭ يولى.",
  "17": "ئورگان باشقىلارنى كۈچەيتەلەيدۇ.",
  "18": "كۈچىڭىزنى ھەرگىز بەرمەڭ,",
  "19": "... ئەمما زۆرۈر تېپىلغاندا پىلانىڭىزنى تۈزىتىڭ.",
  "20": "ئۆزىڭىزنىڭ ئۆسۈملۈك مېتافورنى تېپىڭ.",
  "21": "ئۇزۇن ياشاڭ",
  "22": "ۋە گۈللىنىش.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_02": "بىخەتەرلىكىڭىزنى مەبلەغ بىلەن مەبلەغ.",
  "create": "يېڭى جىنايەت توختامى تۈزۈڭ",
  "short_01": "ئايلىق داۋاملىشىدىغان توختامنى تارقىتىڭ.",
  "short_00": "ھەميان ئادرېسىڭىزنى كىرگۈزۈڭ.",
  "receive": "ھەميان بىت تەڭگىسىنى كىرگۈزۈڭ (BCH) ئادرېسىڭىزنى كىرگۈزۈڭ",
  "overview": "ھەر ئايدا بىر پىرسەنتنىڭ ھەر ئايدا بىر پىرسەنتىنى قوللاڭ.",
  "spendable": "خەجلەشكە بولىدۇ",
  "ok": "ماقۇل",
  "month": "ئاي",
  "year": "يىل",
  "locale": "ug"
}